<?xml version="1.0" encoding="UTF-8"?>
<node>
	<title>Lignes de code</title>
	<section>
		<p>Séquence d’ouverture et de fermeture&#x00A0;: <s type="code" syntax="ficheblock" cdata="&lt;span class=&quot;cm-ficheblock-code cm-ficheblock-zone-firstchars&quot;&gt;+++&lt;/span&gt;">+++</s></p>
		<p>L’indentation est de deux espaces. L’indentation peut être calculée automatiquement en commençant la zone par&#x00A0;:</p>
		<ul variant="dl">
			<li>
				<p><s type="code" syntax="ficheblock" cdata="&lt;span class=&quot;cm-ficheblock-code cm-ficheblock-zone-firstchars&quot;&gt;+++&lt;/span&gt;&lt;span class=&quot;cm-ficheblock-zone-parameters&quot;&gt;x&lt;/span&gt;">+++x</s></p>
				<p>Contenu au format XML&#x00A0;: l’indentation est calculée par rapport à la profondeur des balises xml</p>
			</li>
			<li>
				<p><s type="code" syntax="ficheblock" cdata="&lt;span class=&quot;cm-ficheblock-code cm-ficheblock-zone-firstchars&quot;&gt;+++&lt;/span&gt;&lt;span class=&quot;cm-ficheblock-zone-parameters&quot;&gt;s&lt;/span&gt;">+++s</s></p>
				<p>Contenu d’un script&#x00A0;: l’indentation est calculée par rapport aux accolades ouvrantes et fermantes</p>
			</li>
		</ul>
		<p>Paramètres optionnels (juste après la ligne d’ouverture, un par ligne)&#x00A0;:</p>
		<ul variant="dl">
			<li>
				<p><s type="code" syntax="ficheblock" cdata="&lt;span class=&quot;cm-ficheblock-zone-elementname&quot;&gt;n=&lt;/span&gt;&lt;span class=&quot; cm-ficheblock-zone-elementcontent&quot;&gt;texte&lt;/span&gt;">n=texte</s></p>
				<p>Numéro de la zone (peut contenir de la mise en forme)</p>
			</li>
			<li>
				<p><s type="code" syntax="ficheblock" cdata="&lt;span class=&quot;cm-ficheblock-zone-elementname&quot;&gt;l=&lt;/span&gt;&lt;span class=&quot; cm-ficheblock-zone-elementcontent&quot;&gt;texte&lt;/span&gt;">l=texte</s></p>
				<p>Légende de la zone (peut contenir de la mise en forme)</p>
			</li>
		</ul>
	</section>
</node>